<?xml version="1.0" encoding="utf-8"?>
<info>
    <process>softbus_server</process>
    <loadlibs>
        <libpath>libsoftbus_server.z.so</libpath>
    </loadlibs>
    <systemability> 
        <name>4700</name> 
        <libpath>libsoftbus_server.z.so</libpath> 
        <run-on-create>true</run-on-create> 
        <distributed>false</distributed> 
        <dump-level>1</dump-level> 
    </systemability>
</info>
